Overclock.net banner
1 - 6 of 6 Posts

·
Banned
Joined
·
2,151 Posts
Discussion Starter · #1 ·
Well I suppose this is the right forum for this post.

Can anyone using FF 3 get startrek.com working? All I get is "this site requires flash". I have flash installed for FF 3 and I never have issues with any other site.

Is anyone else having this issue? (could you test it if you don't visit it?).

Thanks!
 

·
Registered
Joined
·
2,167 Posts
Also, wasn't there just a flash update the other day? You might want to make sure you are either running that, or try and roll back to the previous one.
 

·
Banned
Joined
·
2,151 Posts
Discussion Starter · #6 ·
Well I installed the current version, here are pics:



And this one shows that it's installed:



I just can't figure out what's wrong with it. I hate having to use IE. I do have the IE tab in firefox due to me wanting to watch Netflix with FF and it works great. But it's not working for Startrek.com
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top